optimajet/WorkflowEngine.NET 软件分析报告

基础信息

项目名称:optimajet/WorkflowEngine.NET

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1751569310661152768/1751569323508305920

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
socket.io 拒绝服务漏洞 拒绝服务 MPS-15wb-xgoz CVE-2023-32695 高危
webpack-dev-server 信息泄露漏洞 未授权敏感信息泄露 MPS-2018-12609 CVE-2018-14732 高危
LibSass 拒绝服务漏洞 空指针取消引用 MPS-2018-15348 CVE-2018-19797 中危
LibSass 拒绝服务漏洞 UAF MPS-2018-15372 CVE-2018-19827 高危
LibSass 资源管理错误漏洞 拒绝服务 MPS-2018-15395 CVE-2018-19837 中危
LibSass 资源管理错误漏洞 拒绝服务 MPS-2018-15396 CVE-2018-19838 中危
LibSass 拒绝服务漏洞 越界读取 MPS-2018-15397 CVE-2018-19839 中危
LibSass 拒绝服务漏洞 空指针取消引用 MPS-2018-15962 CVE-2018-20190 中危
LibSass 拒绝服务漏洞 UAF MPS-2018-6523 CVE-2018-11499 严重
LibSass 缓冲区错误漏洞 越界读取 MPS-2018-6914 CVE-2018-11693 高危
LibSass 拒绝服务漏洞 空指针取消引用 MPS-2018-6915 CVE-2018-11694 高危
LibSass 拒绝服务漏洞 空指针取消引用 MPS-2018-6917 CVE-2018-11696 高危
LibSass 拒绝服务漏洞 越界读取 MPS-2018-6918 CVE-2018-11697 高危
LibSass 拒绝服务漏洞 越界读取 MPS-2018-6919 CVE-2018-11698 高危
LibSass 堆缓冲区错误漏洞 越界读取 MPS-2019-0502 CVE-2019-6283 中危
LibSass 堆缓冲区错误漏洞 越界读取 MPS-2019-0503 CVE-2019-6284 中危
LibSass 堆缓冲区错误漏洞 越界读取 MPS-2019-0505 CVE-2019-6286 中危
mixin-deep 参数注入漏洞 参数注入或修改 MPS-2019-10507 CVE-2019-10746 严重
lodash 存在拒绝服务漏洞 拒绝服务 MPS-2019-1228 CVE-2018-16487 中危
LibSass DOS漏洞 未经控制的递归 MPS-2019-14246 CVE-2019-18797 中危
LibSass 越界读取 MPS-2019-14247 CVE-2019-18798 中危
LibSass 程序崩溃漏洞 空指针取消引用 MPS-2019-14248 CVE-2019-18799 中危
serialize-javascript XSS MPS-2019-15864 CVE-2019-16769 中危
tree-kill 代码注入漏洞 OS命令注入 MPS-2019-16771 CVE-2019-15598 严重
tree-kill 代码注入漏洞 代码注入 MPS-2019-16772 CVE-2019-15599 严重
handlebars 原型污染漏洞 原型污染 MPS-2019-16888 CVE-2019-19919 严重
kind-of 存在注入漏洞 将资源暴露给错误范围 MPS-2019-17164 CVE-2019-20149 高危
jQuery 原型污染漏洞 拒绝服务 MPS-2019-18923 CVE-2019-5428 中危
jQuery 原型污染 MPS-2019-4192 CVE-2019-11358 中危
LibSass 资源管理错误漏洞 未经控制的递归 MPS-2019-4291 CVE-2018-20821 中危
node-sass 堆栈溢出漏洞 未经控制的递归 MPS-2019-4292 CVE-2018-20822 中危
node-tar [, 2.2.2)、[3.0.0, 4.4.2) 任意文件覆盖漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2019-4705 CVE-2018-20834 高危
fstream 在文件访问前对链接解析不恰当(链接跟随) MPS-2019-7423 CVE-2019-13173 高危
lodash 原型污染漏洞 拒绝服务 MPS-2019-8636 CVE-2019-10744 严重
SockJS 对异常条件的处理不恰当 MPS-2020-10001 CVE-2020-7693 中危
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
node-forge 动态确定对象属性修改的控制不恰当 MPS-2020-12281 CVE-2020-7720 高危
handlebars 代码注入漏洞 代码注入 MPS-2020-13732 CVE-2019-20920 高危
handlebars 安全漏洞 不可达退出条件的循环(无限循环) MPS-2020-13734 CVE-2019-20922 高危
jQuery 跨站脚本漏洞 XSS MPS-2020-15461 CVE-2020-11023 中危
jQuery 跨站脚本漏洞 XSS MPS-2020-15462 CVE-2020-11022 中危
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
npm url-parse 输入验证错误漏洞 对数据真实性的验证不充分 MPS-2020-1742 CVE-2020-8124 中危
Yargs Y18n 输入原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2020-17543 CVE-2020-7774 严重
Ini 拒绝服务 MPS-2020-17544 CVE-2020-7788 高危
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
yargs-parser 原型污染漏洞 特权定义了不安全动作 MPS-2020-4006 CVE-2020-7608 中危
serialize-javascript 反序列化 MPS-2020-7976 CVE-2020-7660 高危
websocket-extensions 拒绝服务 MPS-2020-8041 CVE-2020-7662 高危
websocket-extensions 拒绝服务漏洞 拒绝服务 MPS-2020-8042 CVE-2020-7663 高危
Elliptic package 签名伪造漏洞 整数溢出或环绕 MPS-2020-8202 CVE-2020-13822 高危
Socketio Engineio 资源管理错误漏洞 拒绝服务 MPS-2021-0191 CVE-2020-36048 高危
Socketio Engineio 资源管理错误漏洞 拒绝服务 MPS-2021-0192 CVE-2020-36049 高危
Sass Node-sass 信任管理问题漏洞 证书验证不恰当 MPS-2021-0364 CVE-2020-24025 中危
Socketio Socket.io CORS漏洞 源验证错误 MPS-2021-0652 CVE-2020-28481 中危
jszip 原型污染漏洞 原型污染 MPS-2021-11050 CVE-2021-23413 中危
url-parse 跨站重定向 MPS-2021-11194 CVE-2021-3664 中危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-11547 CVE-2021-32804 高危
node-tar 路径遍历漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-11548 CVE-2021-32803 高危
Indutny Elliptic 加密问题漏洞 密码算法不安全 MPS-2021-1176 CVE-2020-28498 中危
ansi-html 拒绝服务 MPS-2021-17628 CVE-2021-23424 高危
UIkarma 打开重定向漏洞 跨站重定向 MPS-2021-19534 CVE-2021-23495 中危
nanoid 不正确的类型转换 MPS-2021-19605 CVE-2021-23566 中危
url-parse 相对路径遍历 MPS-2021-2265 CVE-2021-27515 中危
requests 代码注入漏洞 代码注入 MPS-2021-2418 CVE-2020-28502 高危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28486 CVE-2021-37701 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28488 CVE-2021-37712 高危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-28489 CVE-2021-37713 高危
ssri 拒绝服务漏洞 拒绝服务 MPS-2021-3030 CVE-2021-27290 高危
async-validator 正则表达式拒绝服务漏洞 ReDoS MPS-2021-33879 CVE-2021-3887 中危
Ruy Adorno hosted-git-info 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3400 CVE-2021-23362 中危
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
json-schema 安全漏洞 原型污染 MPS-2021-34478 CVE-2021-3918 严重
Engine.IO 代码问题漏洞 对因果或异常条件的不恰当检查 MPS-2021-37034 CVE-2022-21676 高危
log4js-node 存在信息泄露漏洞 缺省权限不正确 MPS-2021-37062 CVE-2022-21704 中危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
handlebars 远程代码执行 (RCE) 漏洞 代码注入 MPS-2021-4548 CVE-2021-23369 严重
Andrey Sitnik postcss 拒绝服务漏洞 拒绝服务 MPS-2021-4549 CVE-2021-23368 中危
Dan DeFelippi node-XMLHttpRequest 信任管理问题漏洞 证书验证不恰当 MPS-2021-5338 CVE-2021-31597 严重
postcss 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5409 CVE-2021-23382 中危
browserslist 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5473 CVE-2021-23364 中危
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
handlebars 原型污染 MPS-2021-6180 CVE-2021-23383 严重
dns-packet 存在信息泄露漏洞 资源初始化缺失 MPS-2021-7013 CVE-2021-23386 中危
ws 存在拒绝服务漏洞 拒绝服务 MPS-2021-7109 CVE-2021-32640 中危
trim-newlines 存在拒绝服务漏洞 拒绝服务 MPS-2021-7398 CVE-2021-33623 高危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
Digital Bazaar Forge 存在输入验证错误漏洞 跨站重定向 MPS-2022-0421 CVE-2022-0122 中危
shelljs 权限管理不当 MPS-2022-0508 CVE-2022-0144 高危
follow-redirects 侵犯隐私 MPS-2022-0815 CVE-2022-0155 中危
EventSource 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-10212 CVE-2022-1650 严重
Moment.js 正则拒绝服务漏洞 拒绝服务 MPS-2022-11159 CVE-2022-31129 高危
Angular 跨站脚本漏洞 XSS MPS-2022-12764 CVE-2021-4231 中危
jasmine-core 存在拒绝服务漏洞 拒绝服务 MPS-2022-12948 低危
acorn 存在拒绝服务漏洞 拒绝服务 MPS-2022-13525 高危
adm-zip 路径遍历 MPS-2022-13529 高危
@angular/core 存在跨站脚本漏洞 XSS MPS-2022-13545 低危
ejs 代码注入 MPS-2022-13642 中危
elliptic 竞争条件 MPS-2022-13653 中危
handlebars 存在原型污染漏洞 MAID MPS-2022-13730 高危
handlebars 存在原型污染漏洞 MAID MPS-2022-13731 高危
handlebars 存在拒绝服务漏洞 拒绝服务 MPS-2022-13732 高危
handlebars 存在代码注入漏洞 代码注入 MPS-2022-13733 高危
handlebars 存在拒绝服务漏洞 拒绝服务 MPS-2022-13734 严重
handlebars 拒绝服务 MPS-2022-13735 中危
http-proxy 拒绝服务 MPS-2022-13767 中危
https-proxy-agent 存在中间人攻击漏洞 中间人攻击 MPS-2022-13770 中危
istanbul-reports 通过 window.opener 访问使用指向不受信任目标的 Web 链接 MPS-2022-13797 中危
js-yaml 存在拒绝服务漏洞 拒绝服务 MPS-2022-13820 中危
js-yaml 代码注入 MPS-2022-13822 高危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
node-forge 原型污染 MPS-2022-13920 中危
node-sass 存在拒绝服务漏洞 拒绝服务 MPS-2022-13927 中危
tar 正则表达式拒绝服务漏洞 拒绝服务 MPS-2022-14081 低危
uglify-js ReDoS MPS-2022-14112 中危
Karma 跨站脚本漏洞 XSS MPS-2022-2997 CVE-2022-0437 中危
url-parse 存在访问限制绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-3327 CVE-2022-0512 中危
follow-redirects 未授权敏感信息泄露 MPS-2022-3636 CVE-2022-0536 中危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3738 CVE-2022-24771 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3739 CVE-2022-24772 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3740 CVE-2022-24773 中危
Moment.js 路径遍历漏洞 路径遍历 MPS-2022-3752 CVE-2022-24785 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4297 CVE-2022-0639 中危
NPM url-parse授权绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-4464 CVE-2022-0686 严重
Url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4474 CVE-2022-0691 严重
scss-tokenizer 安全漏洞 ReDoS MPS-2022-5119 CVE-2022-25758 高危
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
http-cache-semantics 安全漏洞 ReDoS MPS-2022-5164 CVE-2022-25881 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils v2.0.0 原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2022-53514 CVE-2022-37601 中危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
moment-timezone 存在命令注入 命令注入 MPS-2022-56430 严重
Socketio Engine.IO拒绝服务漏洞 未捕获的异常 MPS-2022-58577 CVE-2022-41940 中危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
needle 存在Authorization请求头泄露漏洞 未授权敏感信息泄露 MPS-2022-7866 中危
Github ejs 安全漏洞 注入 MPS-2022-8391 CVE-2022-29078 严重
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
JSZip目录穿越漏洞 相对路径遍历 MPS-2023-3073 CVE-2022-48285 高危
xml2js 安全漏洞 原型污染 MPS-2023-4673 CVE-2023-0842 中危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
Webpack 安全漏洞 MPS-2023-7721 CVE-2023-28154 严重
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
fsevents 代码注入漏洞 代码注入 MPS-2ipy-muq0 CVE-2023-45311 严重
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
tough-cookie 原型污染 MPS-esyq-56vx 中危
browserify-sign 密码学签名的验证不恰当 MPS-gimb-o69n CVE-2023-46234 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
handlebars 4.0.12 4.7.7 间接依赖 强烈建议修复
follow-redirects 1.14.4 1.15.4 间接依赖 强烈建议修复
tree-kill 1.2.0 1.2.2 间接依赖 强烈建议修复
eventsource 0.1.6 1.1.1 间接依赖 强烈建议修复
follow-redirects 1.14.1 1.15.4 间接依赖 强烈建议修复
eventsource 1.1.0 1.1.1 间接依赖 强烈建议修复
follow-redirects 1.5.10 1.15.4 间接依赖 强烈建议修复
xmlhttprequest-ssl 1.5.5 1.6.2 间接依赖 强烈建议修复
scss-tokenizer 0.2.3 0.4.3 间接依赖 建议修复
adm-zip 0.4.16 0.5.2 直接依赖 建议修复
browserslist 4.3.5 4.16.5 间接依赖 建议修复
mixin-deep 1.3.1 1.3.2 间接依赖 建议修复
url-parse 1.4.4 1.5.9 间接依赖 建议修复
json5 0.5.1 1.0.2 间接依赖 建议修复
terser 3.11.0 4.8.1 间接依赖 建议修复
socket.io 2.1.1 2.4.0 间接依赖 建议修复
url-parse 1.5.1 1.5.9 间接依赖 建议修复
tough-cookie 2.4.3 4.1.3 间接依赖 建议修复
node-forge 0.7.5 1.3.0 间接依赖 建议修复
lodash 4.17.11 4.17.21 间接依赖 建议修复
jszip 3.7.1 3.8.0 间接依赖 建议修复
glob-parent 3.1.0 5.1.2 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
y18n 4.0.0 4.0.1 间接依赖 建议修复
adm-zip 0.4.13 0.5.2 直接依赖 建议修复
socket.io-parser 3.2.0 3.3.2 间接依赖 建议修复
path-parse 1.0.6 1.0.7 直接依赖 建议修复
minimist 1.2.5 1.2.6 间接依赖 建议修复
loader-utils 2.0.0 2.0.4 间接依赖 建议修复
elliptic 6.4.1 6.5.4 间接依赖 建议修复
express 4.17.1 4.17.3 间接依赖 建议修复
loader-utils 1.1.0 1.4.2 间接依赖 建议修复
@babel/traverse 7.15.4 7.23.2 间接依赖 建议修复
node-forge 0.10.0 1.3.0 间接依赖 建议修复
js-yaml 3.12.0 3.13.1 间接依赖 建议修复
jszip 3.6.0 3.8.0 间接依赖 建议修复
moment-timezone 0.5.33 0.5.35 直接依赖 建议修复
jquery 3.3.1 3.5.0 直接依赖 建议修复
nanoid 3.1.25 3.1.31 间接依赖 建议修复
tar 6.1.0 6.1.9 间接依赖 建议修复
qs 6.7.0 6.7.3 间接依赖 建议修复
minimist 0.0.8 1.2.6 间接依赖 建议修复
webpack-dev-server 3.1.8 3.1.11 间接依赖 建议修复
ansi-html 0.0.7 0.0.8 间接依赖 建议修复
@babel/traverse 7.14.7 7.23.2 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
loader-utils 1.4.0 1.4.2 间接依赖 建议修复
postcss 7.0.5 8.4.31 间接依赖 建议修复
jszip 3.1.5 3.8.0 间接依赖 建议修复
json-schema 0.2.3 0.4.0 间接依赖 建议修复
sockjs 0.3.19 0.3.20 间接依赖 建议修复
json5 1.0.1 1.0.2 间接依赖 建议修复
fstream 1.0.11 1.0.12 间接依赖 建议修复
websocket-extensions 0.1.3 0.1.4 间接依赖 建议修复
ws 3.3.3 5.2.3 间接依赖 建议修复
@babel/traverse 7.1.6 7.23.2 直接依赖 建议修复
hosted-git-info 2.7.1 2.8.9 间接依赖 建议修复
trim-newlines 1.0.0 3.0.1 间接依赖 建议修复
ini 1.3.5 1.3.6 直接依赖 建议修复
socket.io-parser 4.0.4 4.2.3 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
node-sass 4.9.3 间接依赖 建议修复
engine.io 3.2.1 6.4.2 间接依赖 建议修复
karma 6.3.4 6.3.16 直接依赖 建议修复
qs 6.5.2 6.5.3 间接依赖 建议修复
express 4.16.4 4.17.3 间接依赖 建议修复
ejs 2.7.4 间接依赖 建议修复
karma 3.0.0 6.3.16 直接依赖 建议修复
serialize-javascript 1.5.0 3.1.0 间接依赖 建议修复
webpack 5.39.1 5.76.0 间接依赖 建议修复
terser 5.7.0 5.14.2 间接依赖 建议修复
url-parse 1.5.3 1.5.9 间接依赖 建议修复
tar 2.2.1 4.4.18 间接依赖 建议修复
acorn 5.7.3 5.7.4 间接依赖 建议修复
engine.io 4.1.1 6.4.2 间接依赖 建议修复
nanoid 3.1.23 3.1.31 间接依赖 建议修复
ssri 5.3.0 6.0.2 间接依赖 建议修复
shelljs 0.8.3 0.8.5 间接依赖 建议修复
@angular/core 7.0.4 11.0.5 直接依赖 可选修复
kind-of 6.0.2 6.0.3 间接依赖 可选修复
jasmine-core 2.8.0 3.1.0 间接依赖 可选修复
postcss 8.3.0 8.4.31 间接依赖 可选修复
log4js 6.3.0 6.4.0 间接依赖 可选修复
postcss 8.3.5 8.4.31 间接依赖 可选修复
request 2.88.2 间接依赖 可选修复
ajv 6.5.3 6.12.3 间接依赖 可选修复
async-validator 1.8.5 4.0.4 间接依赖 可选修复
moment 2.29.1 2.29.4 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
https-proxy-agent 2.2.1 2.2.3 间接依赖 可选修复
request 2.88.0 间接依赖 可选修复
semver 5.7.1 7.5.2 间接依赖 可选修复
yargs-parser 5.0.0 5.0.1 间接依赖 可选修复
@angular/core 9.0.0 11.0.5 间接依赖 可选修复
xml2js 0.4.19 0.5.0 间接依赖 可选修复
istanbul-reports 3.0.2 3.1.3 间接依赖 可选修复
fsevents 1.2.4 间接依赖 可选修复
needle 2.9.1 3.1.0 间接依赖 可选修复
dns-packet 1.3.1 1.3.4 间接依赖 可选修复
istanbul-reports 2.0.1 3.1.3 间接依赖 可选修复
http-cache-semantics 4.1.0 4.1.1 间接依赖 可选修复
semver 7.0.0 7.5.2 间接依赖 可选修复
lodash.mergewith 4.6.1 4.6.2 间接依赖 可选修复
xml2js 0.4.23 0.5.0 间接依赖 可选修复
moment 2.24.0 2.29.4 直接依赖 可选修复
log4js 3.0.6 6.4.0 间接依赖 可选修复
browserify-sign 4.0.4 4.2.2 间接依赖 可选修复
needle 2.6.0 3.1.0 直接依赖 可选修复
semver 5.5.1 7.5.2 间接依赖 可选修复
jasmine-core 2.99.1 3.1.0 间接依赖 可选修复
semver 7.3.5 7.5.2 间接依赖 可选修复
http-proxy 1.17.0 1.18.1 间接依赖 可选修复
async 2.6.3 2.6.4 间接依赖 可选修复
uglify-js 3.4.9 3.14.3 间接依赖 可选修复
postcss 7.0.36 8.4.31 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1450
ISC 164
0BSD 4
BSD-2-Clause 28
BSD-3-Clause 39
CC0-1.0 21
Apache-2.0 43
Unlicense 4
non-standard 1
CC-BY-4.0 4
BSD 2

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
require-from-string 2.0.2 直接依赖 npm
is-extendable 1.0.1 间接依赖 npm
circular-dependency-plugin 5.0.2 间接依赖 npm
tslib 2.3.0 间接依赖 npm
core-js 3.15.1 直接依赖 npm
postcss-color-hex-alpha 5.0.3 间接依赖 npm
circular-dependency-plugin 5.2.2 间接依赖 npm
@webassemblyjs/ieee754 1.7.6 间接依赖 npm
graceful-fs 4.2.6 直接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
object.omit 2.0.1 直接依赖 npm
babel-messages 6.23.0 间接依赖 npm
Autofac.Mvc5 3.3.4 间接依赖 nuget
postcss-calc 8.0.0 间接依赖 npm
glob-base 0.3.0 间接依赖 npm
handle-thing 1.2.5 间接依赖 npm
@webassemblyjs/wasm-gen 1.7.6 间接依赖 npm
vendors 1.0.4 间接依赖 npm
regjsparser 0.6.9 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
System.Numerics.Vectors 4.5.0 间接依赖 nuget
har-schema 2.0.0 间接依赖 npm
admin-lte-css-only 3.1.0 直接依赖 npm
@babel/helper-member-expression-to-functions 7.14.7 间接依赖 npm
glob 7.1.7 间接依赖 npm
autoprefixer 9.8.6 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
jQuery 3.7.0 间接依赖 nuget
diff 3.5.0 间接依赖 npm
debug 4.3.2 间接依赖 npm
promise 7.3.1 间接依赖 npm
@types/lodash-es 4.17.5 直接依赖 npm
fastq 1.13.0 间接依赖 npm
postcss-selector-parser 5.0.0 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.14.5 间接依赖 npm
y18n 5.0.8 间接依赖 npm
clone-deep 2.0.2 间接依赖 npm
WorkflowEngine.NETCore-ProviderForMSSQL 8.1.0 间接依赖 nuget
@babel/plugin-transform-unicode-escapes 7.14.5 间接依赖 npm
Portable.BouncyCastle 1.9.0 间接依赖 nuget
postcss 8.3.0 间接依赖 npm
number-is-nan 1.0.1 直接依赖 npm
source-map-js 0.6.2 间接依赖 npm
webpack-bundle-analyzer 3.9.0 直接依赖 npm
@types/glob 7.1.4 间接依赖 npm
jszip 3.7.1 间接依赖 npm
postcss-overflow-shorthand 2.0.0 间接依赖 npm
node-releases 1.1.73 间接依赖 npm
@types/estree 0.0.47 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
regenerator-runtime 0.11.1 间接依赖 npm
jszip 3.6.0 间接依赖 npm
is-glob 3.1.0 间接依赖 npm
@types/eslint 7.2.13 间接依赖 npm
check-types 8.0.3 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
@schematics/update 0.10.7 间接依赖 npm
make-fetch-happen 8.0.14 间接依赖 npm
license-webpack-plugin 2.0.2 间接依赖 npm
events 1.1.1 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
loader-runner 4.2.0 间接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
svgo 2.3.0 间接依赖 npm
jasmine-spec-reporter 4.2.1 直接依赖 npm
postcss-minify-params 5.0.1 间接依赖 npm
@babel/helper-get-function-arity 7.0.0 间接依赖 npm
debug 4.3.1 间接依赖 npm
ansi-colors 3.2.2 间接依赖 npm
System.Diagnostics.PerformanceCounter 5.0.0 间接依赖 nuget
@angular/router 12.2.7 直接依赖 npm
npm-bundled 1.1.2 间接依赖 npm
figgy-pudding 3.5.1 直接依赖 npm
Microsoft.Bcl.AsyncInterfaces 5.0.0 间接依赖 nuget
agent-base 4.2.1 间接依赖 npm
@webassemblyjs/helper-buffer 1.7.6 间接依赖 npm
https-proxy-agent 2.2.1 间接依赖 npm
in-publish 2.0.0 间接依赖 npm
@babel/types 7.15.6 间接依赖 npm
@babel/plugin-transform-for-of 7.14.5 间接依赖 npm
@babel/plugin-transform-new-target 7.14.5 间接依赖 npm
sockjs-client 1.1.5 间接依赖 npm
mini-css-extract-plugin 1.5.1 间接依赖 npm
postcss-focus-within 3.0.0 间接依赖 npm
System.ValueTuple 4.5.0 间接依赖 nuget
url-parse 1.5.3 间接依赖 npm
ignore 5.1.8 间接依赖 npm
fresh 0.5.2 间接依赖 npm
spdx-correct 3.0.2 间接依赖 npm
@babel/core 7.14.6 间接依赖 npm
babel-generator 6.26.1 间接依赖 npm
webpack 4.19.1 间接依赖 npm
currently-unhandled 0.4.1 间接依赖 npm
parse5 6.0.1 间接依赖 npm
resolve-url 0.2.1 直接依赖 npm
Autofac.Web 3.2.0 间接依赖 nuget
@angular/compiler 12.0.5 直接依赖 npm
yocto-queue 0.1.0 直接依赖 npm
@webassemblyjs/ast 1.11.0 间接依赖 npm
ansi-html 0.0.7 间接依赖 npm
sweetalert2 10.16.9 直接依赖 npm
istanbul-lib-instrument 4.0.3 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
unique-slug 2.0.1 间接依赖 npm
http-proxy-middleware 0.19.1 间接依赖 npm
@babel/plugin-proposal-json-strings 7.14.5 间接依赖 npm
postcss-color-mod-function 3.0.3 间接依赖 npm
parse5-sax-parser 6.0.1 间接依赖 npm
postcss-normalize-whitespace 5.0.1 间接依赖 npm
chokidar 2.0.4 间接依赖 npm
webpack-dev-middleware 3.7.3 间接依赖 npm
os-browserify 0.3.0 间接依赖 npm
ultron 1.1.1 间接依赖 npm
npmlog 4.1.2 间接依赖 npm
@angular-devkit/architect 0.1200.5 间接依赖 npm
acorn 5.7.3 间接依赖 npm
System.Collections.Specialized 4.3.0 间接依赖 nuget
map-obj 1.0.1 间接依赖 npm
tslint 5.11.0 直接依赖 npm
parallel-transform 1.1.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
xml2js 0.4.23 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.14.9 间接依赖 npm
@angular/forms 12.2.7 直接依赖 npm
regexpu-core 4.7.1 间接依赖 npm
mime-types 2.1.32 间接依赖 npm
cliui 7.0.4 间接依赖 npm
System.Runtime.InteropServices.RuntimeInformation 4.3.0 间接依赖 nuget
slash 1.0.0 间接依赖 npm
jQuery.Validation 1.19.5 间接依赖 nuget
p-limit 1.3.0 间接依赖 npm
querystring 0.2.0 间接依赖 npm
cliui 3.2.0 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
yeast 0.1.2 间接依赖 npm
streamroller 0.7.0 间接依赖 npm
@babel/generator 7.2.0 间接依赖 npm
tough-cookie 2.4.3 间接依赖 npm
@babel/helper-compilation-targets 7.14.5 间接依赖 npm
buffer-indexof 1.1.1 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
ajv 8.2.0 间接依赖 npm
@angular-devkit/schematics 12.2.7 间接依赖 npm
@schematics/angular 12.0.5 间接依赖 npm
mini-css-extract-plugin 0.4.3 间接依赖 npm
yaml 1.10.2 间接依赖 npm
p-is-promise 1.1.0 间接依赖 npm
lodash 4.17.11 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
knockoutjs 3.4.0 间接依赖 nuget
fsevents 1.2.13 直接依赖 npm
neo-async 2.6.2 间接依赖 npm
caniuse-lite 1.0.30001239 间接依赖 npm
@babel/helper-function-name 7.15.4 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
base64-arraybuffer 0.1.5 间接依赖 npm
@fortawesome/fontawesome-free 5.15.4 直接依赖 npm
path-exists 4.0.0 间接依赖 npm
mute-stream 0.0.7 间接依赖 npm
spdy 4.0.2 间接依赖 npm
@types/node 15.12.4 间接依赖 npm
ip 1.1.5 间接依赖 npm
push.js 1.0.12 直接依赖 npm
base64id 1.0.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.2.3 间接依赖 npm
after 0.8.2 间接依赖 npm
figures 2.0.0 间接依赖 npm
atob 2.1.2 间接依赖 npm
delegates 1.0.0 间接依赖 npm
@angular/common 12.2.7 直接依赖 npm
System.Threading.Tasks.Extensions 4.5.4 间接依赖 nuget
array-union 1.0.2 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.14.5 间接依赖 npm
chalk 2.4.2 间接依赖 npm
tapable 1.1.1 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@babel/helper-compilation-targets 7.15.4 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
postcss-custom-properties 8.0.11 间接依赖 npm
schema-utils 3.0.0 间接依赖 npm
@optimajet/workflow-designer-angular 0.0.19 直接依赖 npm
define-properties 1.1.3 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
emoji-regex 7.0.3 间接依赖 npm
negotiator 0.6.1 间接依赖 npm
stream-shift 1.0.0 间接依赖 npm
@types/sizzle 2.3.3 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
@babel/helper-validator-option 7.14.5 间接依赖 npm
jsprim 1.4.1 间接依赖 npm
ini 1.3.5 直接依赖 npm
@types/node 13.13.52 直接依赖 npm
WebGrease 1.6.0 间接依赖 nuget
err-code 2.0.3 间接依赖 npm
engine.io-client 3.2.1 间接依赖 npm
core-js-compat 3.18.0 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
ansi-colors 3.2.4 间接依赖 npm
postcss-discard-overridden 5.0.1 间接依赖 npm
ansi-regex 4.1.0 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
System.Reflection.Metadata 5.0.0 间接依赖 nuget
selfsigned 1.10.11 间接依赖 npm
@babel/highlight 7.14.5 间接依赖 npm
combined-stream 1.0.7 间接依赖 npm
Newtonsoft.Json 13.0.1 间接依赖 nuget
shallow-clone 3.0.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
@babel/helper-simple-access 7.14.5 间接依赖 npm
postcss-media-minmax 4.0.0 间接依赖 npm
http-parser-js 0.5.0 间接依赖 npm
regexpu-core 4.8.0 间接依赖 npm
content-disposition 0.5.3 间接依赖 npm
postcss-loader 5.2.0 间接依赖 npm
array-uniq 1.0.3 直接依赖 npm
@types/json-schema 7.0.7 间接依赖 npm
@jsdevtools/coverage-istanbul-loader 3.0.5 间接依赖 npm
ip-regex 2.1.0 间接依赖 npm
semver 6.3.0 间接依赖 npm
postcss-merge-rules 5.0.2 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
type-check 0.3.2 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
nopt 3.0.6 间接依赖 npm
arr-flatten 1.1.0 直接依赖 npm
slide 1.1.6 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
trim-newlines 1.0.0 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
negotiator 0.6.2 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.14.5 间接依赖 npm
object-component 0.0.3 间接依赖 npm
webdriver-manager 12.1.8 间接依赖 npm
is-buffer 1.1.6 直接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
content-disposition 0.5.2 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
WorkflowEngine.NETCore-ProviderForMongoDB 8.1.0 间接依赖 nuget
minipass-pipeline 1.2.4 间接依赖 npm
spdy-transport 2.1.1 间接依赖 npm
y18n 4.0.3 间接依赖 npm
less-loader 8.1.1 间接依赖 npm
acorn 8.5.0 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
jasmine-core 3.6.0 直接依赖 npm
compressible 2.0.15 间接依赖 npm
is-path-inside 1.0.1 间接依赖 npm
@types/cors 2.8.12 间接依赖 npm
webpack-dev-server 3.11.2 间接依赖 npm
timsort 0.3.0 间接依赖 npm
signal-exit 3.0.4 间接依赖 npm
bn.js 4.11.8 间接依赖 npm
amdefine 1.0.1 直接依赖 npm
is-path-cwd 1.0.0 间接依赖 npm
find-up 3.0.0 间接依赖 npm
graceful-fs 4.2.8 间接依赖 npm
normalize-package-data 2.4.0 间接依赖 npm
socket.io-client 2.1.1 间接依赖 npm
moment 2.24.0 直接依赖 npm
@babel/plugin-transform-parameters 7.14.5 间接依赖 npm
websocket-driver 0.7.0 间接依赖 npm
builtin-modules 1.1.1 间接依赖 npm
compressible 2.0.18 间接依赖 npm
levn 0.3.0 间接依赖 npm
is-regex 1.1.3 间接依赖 npm
async-each 1.0.3 直接依赖 npm
less-loader 4.1.0 间接依赖 npm
setprototypeof 1.1.1 间接依赖 npm
cli-spinners 2.6.0 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
once 1.4.0 间接依赖 npm
EntityFramework 6.4.4 间接依赖 nuget
eventsource 0.1.6 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
postcss-attribute-case-insensitive 4.0.2 间接依赖 npm
source-map-url 0.4.1 直接依赖 npm
ansi-regex 5.0.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
webpack-sources 2.3.0 间接依赖 npm
@types/webpack-sources 0.1.8 间接依赖 npm
@webassemblyjs/leb128 1.11.0 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
@babel/helper-split-export-declaration 7.15.4 间接依赖 npm
xtend 4.0.1 间接依赖 npm
needle 2.6.0 直接依赖 npm
DnsClient 1.3.1 间接依赖 nuget
path-parse 1.0.7 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@types/lodash 4.14.170 间接依赖 npm
expand-range 1.8.2 直接依赖 npm
cssnano-preset-default 5.1.4 间接依赖 npm
true-case-path 1.0.3 间接依赖 npm
strip-ansi 5.2.0 间接依赖 npm
@types/jquery 3.5.6 直接依赖 npm
find-up 4.1.0 间接依赖 npm
qjobs 1.2.0 间接依赖 npm
postcss-ordered-values 5.0.2 间接依赖 npm
to-fast-properties 1.0.3 间接依赖 npm
opener 1.5.2 间接依赖 npm
@angular/animations 7.0.4 直接依赖 npm
domain-browser 1.2.0 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
psl 1.8.0 间接依赖 npm
throttle-debounce 1.1.0 间接依赖 npm
worker-farm 1.6.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.15.4 间接依赖 npm
@types/eslint-scope 3.7.0 间接依赖 npm
karma 3.0.0 直接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.13.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.15.4 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
@babel/plugin-transform-runtime 7.14.3 间接依赖 npm
is-resolvable 1.1.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@babel/helpers 7.14.6 间接依赖 npm
minipass-fetch 1.4.1 间接依赖 npm
@webassemblyjs/helper-api-error 1.7.6 间接依赖 npm
System.Security.Cryptography.Csp 4.3.0 间接依赖 nuget
semver 7.3.5 间接依赖 npm
typescript 4.2.4 间接依赖 npm
terser-webpack-plugin 1.1.0 间接依赖 npm
postcss-minify-gradients 5.0.1 间接依赖 npm
postcss-custom-media 7.0.8 间接依赖 npm
semver-intersect 1.4.0 间接依赖 npm
@babel/helper-function-name 7.14.5 间接依赖 npm
proxy-addr 2.0.4 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
@types/lodash 4.14.173 间接依赖 npm
minimist 0.0.8 间接依赖 npm
abbrev 1.0.9 间接依赖 npm
cssnano-preset-default 5.1.3 间接依赖 npm
uniqs 2.0.0 间接依赖 npm
source-map 0.7.3 间接依赖 npm
@webassemblyjs/ieee754 1.11.0 间接依赖 npm
Microsoft.AspNet.Providers 2.0.0 间接依赖 nuget
blocking-proxy 1.0.1 间接依赖 npm
body-parser 1.18.3 间接依赖 npm
define-property 1.0.0 间接依赖 npm
minimist 1.2.5 间接依赖 npm
colors 1.4.0 间接依赖 npm
postcss-color-rebeccapurple 4.0.1 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
ts-helpers 1.1.2 直接依赖 npm
raw-body 2.3.3 间接依赖 npm
mime-db 1.49.0 间接依赖 npm
stats-webpack-plugin 0.7.0 间接依赖 npm
ws 7.4.6 间接依赖 npm
combine-lists 1.0.1 间接依赖 npm
regenerate-unicode-properties 8.2.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.15.3 间接依赖 npm
jasminewd2 2.2.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
console-browserify 1.1.0 间接依赖 npm
block-stream 0.0.9 间接依赖 npm
default-require-extensions 2.0.0 间接依赖 npm
System.Runtime.CompilerServices.Unsafe 5.0.0 间接依赖 nuget
ignore-walk 3.0.4 间接依赖 npm
is-path-in-cwd 1.0.1 间接依赖 npm
StackExchange.Redis 2.0.601 间接依赖 nuget
make-dir 3.1.0 间接依赖 npm
ssri 5.3.0 间接依赖 npm
loader-utils 1.4.0 间接依赖 npm
stylus-loader 3.0.2 间接依赖 npm
moment 2.29.1 间接依赖 npm
moment-timezone 0.5.33 直接依赖 npm
less 3.8.1 间接依赖 npm
ajv-keywords 3.2.0 间接依赖 npm
from2 2.3.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
minipass 3.1.5 间接依赖 npm
aws4 1.8.0 间接依赖 npm
form-data 2.3.3 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.14.5 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
urix 0.1.0 直接依赖 npm
forwarded 0.1.2 间接依赖 npm
zone.js 0.8.26 直接依赖 npm
npm-pick-manifest 6.1.1 间接依赖 npm
raw-body 2.4.0 间接依赖 npm
wildcard 2.0.0 间接依赖 npm
q 1.5.1 间接依赖 npm
fsevents 1.2.4 间接依赖 npm
is-date-object 1.0.4 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.14.5 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
verror 1.10.0 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
ini 2.0.0 间接依赖 npm
@angular/compiler 12.2.7 间接依赖 npm
deep-equal 1.1.1 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
memfs 3.2.2 间接依赖 npm
@types/json-schema 7.0.9 间接依赖 npm
es6-promisify 5.0.0 直接依赖 npm
postcss-discard-empty 5.0.1 间接依赖 npm
karma-chrome-launcher 2.2.0 直接依赖 npm
parse5 4.0.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@angular/compiler-cli 12.2.7 直接依赖 npm
external-editor 3.1.0 间接依赖 npm
ajv-errors 1.0.0 间接依赖 npm
loader-runner 2.3.1 间接依赖 npm
konva 8.2.2 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
@discoveryjs/json-ext 0.5.2 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
reflect-metadata 0.1.12 间接依赖 npm
serialize-javascript 5.0.1 间接依赖 npm
Microsoft.CSharp 4.7.0 间接依赖 nuget
dns-txt 2.0.2 间接依赖 npm
array-find-index 1.0.2 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
Antlr 3.5.0.2 间接依赖 nuget
process 0.11.10 间接依赖 npm
@webassemblyjs/helper-fsm 1.7.6 间接依赖 npm
url-parse 1.4.4 间接依赖 npm
methods 1.1.2 间接依赖 npm
js-base64 2.4.9 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
strip-bom 2.0.0 间接依赖 npm
source-map-loader 2.0.1 间接依赖 npm
builtins 1.0.3 间接依赖 npm
buffer 4.9.1 间接依赖 npm
@types/jasmine 3.6.11 直接依赖 npm
css-has-pseudo 0.10.0 间接依赖 npm
resolve 1.20.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
@npmcli/installed-package-contents 1.0.7 间接依赖 npm
css-selector-tokenizer 0.7.1 间接依赖 npm
app-root-path 3.0.0 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
meow 3.7.0 间接依赖 npm
component-bind 1.0.0 间接依赖 npm
postcss-place 4.0.1 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
terser 5.7.0 间接依赖 npm
@babel/core 7.14.3 间接依赖 npm
postcss-initial 3.0.4 间接依赖 npm
System.Text.Encoding.CodePages 4.5.1 间接依赖 nuget
acorn 8.4.1 间接依赖 npm
node-libs-browser 2.1.0 间接依赖 npm
istanbul-lib-hook 2.0.1 间接依赖 npm
ora 5.4.0 间接依赖 npm
qs 6.7.0 间接依赖 npm
postcss-convert-values 5.0.1 间接依赖 npm
postcss-discard-duplicates 5.0.1 间接依赖 npm
encoding 0.1.13 直接依赖 npm
@webassemblyjs/ast 1.7.6 间接依赖 npm
@webassemblyjs/leb128 1.7.6 间接依赖 npm
cosmiconfig 4.0.0 间接依赖 npm
fast-glob 3.2.5 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.14.7 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@babel/generator 7.14.5 间接依赖 npm
@babel/helper-optimise-call-expression 7.15.4 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
blob 0.0.5 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
postcss-custom-selectors 5.1.2 间接依赖 npm
isstream 0.1.2 间接依赖 npm
@babel/helper-remap-async-to-generator 7.14.5 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@angular/animations 12.2.7 直接依赖 npm
url 0.11.0 间接依赖 npm
Microsoft.Extensions.Configuration.Abstractions 1.0.2 间接依赖 nuget
@babel/plugin-proposal-class-static-block 7.15.4 间接依赖 npm
import-cwd 2.1.0 间接依赖 npm
postcss-unique-selectors 5.0.1 间接依赖 npm
source-map 0.5.7 间接依赖 npm
parseqs 0.0.5 间接依赖 npm
Crc32C.NET.signed 1.0.5 间接依赖 nuget
infer-owner 1.0.4 间接依赖 npm
@angular-devkit/build-optimizer 0.10.7 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.14.5 间接依赖 npm
send 0.17.1 间接依赖 npm
socket.io-parser 4.0.4 间接依赖 npm
shallow-clone 1.0.0 间接依赖 npm
bytes 3.0.0 间接依赖 npm
@babel/traverse 7.1.6 直接依赖 npm
normalize-path 2.1.1 间接依赖 npm
mkdirp 0.5.5 间接依赖 npm
istanbul-reports 2.0.1 间接依赖 npm
npm-registry-fetch 11.0.0 间接依赖 npm
source-map-resolve 0.5.2 间接依赖 npm
vary 1.1.2 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
@types/component-emitter 1.2.10 间接依赖 npm
stream-browserify 2.0.1 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
mkdirp 0.5.1 间接依赖 npm
adm-zip 0.4.13 直接依赖 npm
cosmiconfig 7.0.1 间接依赖 npm
through2 2.0.5 间接依赖 npm
@angular/platform-browser-dynamic 7.0.4 直接依赖 npm
@angular/platform-browser-dynamic 12.2.7 直接依赖 npm
Snappy.NET.signed 1.1.1.8 间接依赖 nuget
babel-traverse 6.26.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
faye-websocket 0.10.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
ini 1.3.8 间接依赖 npm
karma-jasmine-html-reporter 1.7.0 直接依赖 npm
repeat-element 1.1.3 间接依赖 npm
p-try 1.0.0 间接依赖 npm
convert-source-map 1.6.0 间接依赖 npm
web-animations-js 2.3.2 直接依赖 npm
p-try 2.2.0 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
@babel/plugin-transform-modules-amd 7.14.5 间接依赖 npm
System.Memory 4.5.4 间接依赖 nuget
@types/cookie 0.4.1 间接依赖 npm
depd 1.1.2 间接依赖 npm
System.Threading.Channels 5.0.0 间接依赖 nuget
jasmine-core 3.7.1 间接依赖 npm
@babel/helper-annotate-as-pure 7.14.5 间接依赖 npm
webpack-dev-server 3.1.8 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
hoopy 0.1.4 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
@angular/router 7.0.4 直接依赖 npm
tmp 0.2.1 间接依赖 npm
mem 4.0.0 直接依赖 npm
rimraf 2.7.1 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
tar 6.1.11 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
adm-zip 0.4.16 直接依赖 npm
uglifyjs-webpack-plugin 1.3.0 间接依赖 npm
typescript 3.1.6 间接依赖 npm
extglob 2.0.4 直接依赖 npm
get-stream 3.0.0 间接依赖 npm
chardet 0.7.0 间接依赖 npm
flatten 1.0.3 间接依赖 npm
@gar/promisify 1.1.2 间接依赖 npm
define-property 0.2.5 间接依赖 npm
@babel/helper-define-polyfill-provider 0.2.3 间接依赖 npm
@angular/platform-browser-dynamic 12.0.5 直接依赖 npm
shebang-command 1.2.0 直接依赖 npm
colors 1.1.2 间接依赖 npm
unicode-match-property-value-ecmascript 2.0.0 间接依赖 npm
retry 0.12.0 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.7.6 间接依赖 npm
postcss-pseudo-class-any-link 6.0.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
esrecurse 4.2.1 间接依赖 npm
cssauron 1.4.0 间接依赖 npm
make-dir 1.3.0 间接依赖 npm
Microsoft.CodeAnalysis.Scripting.Common 4.1.0 间接依赖 nuget
pkg-dir 2.0.0 间接依赖 npm
debug 3.1.0 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.14.5 间接依赖 npm
@babel/preset-modules 0.1.4 间接依赖 npm
@ngtools/webpack 12.0.5 间接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
magic-string 0.25.1 间接依赖 npm
supports-color 6.1.0 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
Modernizr 2.8.3 间接依赖 nuget
@babel/preset-env 7.14.2 间接依赖 npm
colorette 1.2.2 间接依赖 npm
uuid 3.4.0 间接依赖 npm
FluentFTP 32.4.3 间接依赖 nuget
pumpify 1.5.1 间接依赖 npm
@npmcli/promise-spawn 1.3.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
cliui 5.0.0 间接依赖 npm
es6-promise 4.2.5 间接依赖 npm
@angular-devkit/build-webpack 0.10.7 间接依赖 npm
p-map 1.2.0 间接依赖 npm
indexof 0.0.1 间接依赖 npm
jQuery.Ajax.Unobtrusive 2.0.20710.0 间接依赖 nuget
System.Text.Encodings.Web 4.7.2 间接依赖 nuget
Microsoft.AspNet.TelemetryCorrelation 1.0.0 间接依赖 nuget
@angular/language-service 7.0.4 直接依赖 npm
memfs 3.3.0 间接依赖 npm
regex-cache 0.4.4 直接依赖 npm
node-releases 1.1.76 间接依赖 npm
fs-write-stream-atomic 1.0.10 间接依赖 npm
regenerate 1.4.0 间接依赖 npm
@angular-devkit/build-webpack 0.1200.5 间接依赖 npm
MongoDB.Driver.Core.signed 2.10.4 间接依赖 nuget
is-fullwidth-code-point 1.0.0 间接依赖 npm
emojis-list 2.1.0 间接依赖 npm
es6-promise 4.2.8 间接依赖 npm
postcss-import 14.0.1 间接依赖 npm
@babel/helper-hoist-variables 7.15.4 间接依赖 npm
@babel/template 7.14.5 间接依赖 npm
globals 9.18.0 间接依赖 npm
create-ecdh 4.0.3 间接依赖 npm
ms 2.0.0 间接依赖 npm
thunky 1.1.0 间接依赖 npm
Pipelines.Sockets.Unofficial 2.2.2 间接依赖 nuget
querystring-es3 0.2.1 间接依赖 npm
postcss-nesting 7.0.1 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
sass 1.32.12 间接依赖 npm
postcss-discard-comments 5.0.1 间接依赖 npm
commondir 1.0.1 间接依赖 npm
request 2.88.2 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
babel-helper-vue-jsx-merge-props 2.0.3 间接依赖 npm
estraverse 5.2.0 间接依赖 npm
@babel/parser 7.2.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
System.Diagnostics.DiagnosticSource 4.4.1 间接依赖 nuget
magic-string 0.25.7 间接依赖 npm
babel-plugin-polyfill-corejs3 0.2.5 间接依赖 npm
System.Runtime.Extensions 4.1.0 间接依赖 nuget
cors 2.8.5 间接依赖 npm
path-parse 1.0.6 直接依赖 npm
tsutils 2.29.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.14.5 间接依赖 npm
babel-template 6.26.0 间接依赖 npm
Microsoft.Data.SqlClient.SNI 2.1.1 间接依赖 nuget
acorn-dynamic-import 3.0.0 间接依赖 npm
default-gateway 4.2.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
css-minimizer-webpack-plugin 3.0.0 间接依赖 npm
Microsoft.IdentityModel.JsonWebTokens 6.8.0 间接依赖 nuget
engine.io 3.2.1 间接依赖 npm
mimic-fn 3.1.0 间接依赖 npm
istanbul-lib-instrument 1.10.2 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
@babel/helper-replace-supers 7.14.5 间接依赖 npm
json3 3.3.2 间接依赖 npm
braces 2.3.2 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
Microsoft.IdentityModel.Protocols 6.8.0 间接依赖 nuget
adjust-sourcemap-loader 4.0.0 间接依赖 npm
node-forge 0.10.0 间接依赖 npm
Microsoft.DotNet.PlatformAbstractions 1.1.1 间接依赖 nuget
@types/estree 0.0.48 间接依赖 npm
lie 3.1.1 间接依赖 npm
json5 1.0.1 间接依赖 npm
System.Security.Cryptography.Algorithms 4.3.0 间接依赖 nuget
eslint-scope 5.1.1 间接依赖 npm
@angular-devkit/build-optimizer 0.1200.5 间接依赖 npm
tslint 6.1.3 直接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
System.Collections 4.0.11 间接依赖 nuget
postcss-logical 3.0.0 间接依赖 npm
babylon 6.18.0 间接依赖 npm
jQuery.Validation.Unobtrusive 2.0.20710.0 间接依赖 nuget
System.IO.Compression 4.3.0 间接依赖 nuget
has-binary2 1.0.3 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.14.5 间接依赖 npm
Microsoft.AspNet.WebPages 3.2.3 间接依赖 nuget
@angular-devkit/schematics 7.0.7 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
shelljs 0.8.3 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
Microsoft.CodeAnalysis.CSharp.Scripting 4.1.0 间接依赖 nuget
@babel/helper-module-imports 7.15.4 间接依赖 npm
webpack-merge 4.1.4 间接依赖 npm
karma 6.3.4 直接依赖 npm
memory-fs 0.4.1 直接依赖 npm
@types/source-list-map 0.1.2 间接依赖 npm
@angular/core 7.0.4 直接依赖 npm
map-age-cleaner 0.1.3 间接依赖 npm
cssesc 2.0.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.0 间接依赖 npm
@babel/helper-module-imports 7.14.5 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
nan 2.14.2 间接依赖 npm
Microsoft.Data.SqlClient 2.1.5 间接依赖 nuget
babel-types 6.26.0 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
postcss-gap-properties 2.0.0 间接依赖 npm
is-what 3.14.1 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
for-in 1.0.2 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
aproba 1.2.0 间接依赖 npm
mime-types 2.1.31 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
errno 0.1.8 直接依赖 npm
invariant 2.2.4 间接依赖 npm
Npgsql 4.1.3.1 间接依赖 nuget
fsevents 2.3.2 直接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
@babel/helper-validator-identifier 7.14.5 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
lodash.assign 4.2.0 间接依赖 npm
buffer-alloc-unsafe 1.1.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.14.5 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
xmlbuilder 9.0.7 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
tmp 0.0.30 间接依赖 npm
agentkeepalive 4.1.4 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
inquirer 6.2.0 间接依赖 npm
p-map 4.0.0 间接依赖 npm
jszip 3.1.5 间接依赖 npm
postcss-reduce-initial 5.0.1 间接依赖 npm
regjsparser 0.1.5 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
deep-equal 1.0.1 间接依赖 npm
less 4.1.1 间接依赖 npm
browserslist 4.16.6 间接依赖 npm
multicast-dns 6.2.3 间接依赖 npm
socket.io 2.1.1 间接依赖 npm
append-transform 1.0.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
tar 2.2.1 间接依赖 npm
istanbul-lib-coverage 3.0.1 间接依赖 npm
globule 1.2.1 间接依赖 npm
js-base64 2.6.3 间接依赖 npm
postcss-reduce-transforms 5.0.1 间接依赖 npm
@angular-devkit/build-angular 12.0.5 直接依赖 npm
deep-is 0.1.3 间接依赖 npm
istanbul-lib-source-maps 3.0.6 间接依赖 npm
Microsoft.AspNet.ScriptManager.MSAjax 5.0.0 间接依赖 nuget
@angular-devkit/core 7.0.7 间接依赖 npm
connect 3.7.0 间接依赖 npm
js-yaml 3.12.0 间接依赖 npm
css-color-names 1.0.1 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
toidentifier 1.0.0 间接依赖 npm
backo2 1.0.2 间接依赖 npm
postcss-selector-parser 6.0.6 间接依赖 npm
camelcase 6.2.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.14.5 间接依赖 npm
signal-exit 3.0.2 间接依赖 npm
uniq 1.0.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
fastparse 1.1.2 间接依赖 npm
npm-package-arg 6.1.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
postcss-normalize-repeat-style 5.0.1 间接依赖 npm
electron-to-chromium 1.3.756 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
jest-worker 27.0.2 间接依赖 npm
dns-packet 1.3.4 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
statuses 1.4.0 间接依赖 npm
copy-webpack-plugin 4.5.4 间接依赖 npm
core-js-compat 3.15.1 间接依赖 npm
Microsoft.Web.Infrastructure 1.0.0.0 间接依赖 nuget
raw-loader 0.5.1 间接依赖 npm
tar 6.1.0 间接依赖 npm
WorkflowEngine.NETCore-Core 8.1.0 间接依赖 nuget
ajv 8.6.0 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
del 2.2.2 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.14.7 间接依赖 npm
tapable 2.2.1 间接依赖 npm
System.Runtime.CompilerServices.Unsafe 6.0.0 间接依赖 nuget
getpass 0.1.7 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
Autofac.Configuration 3.3.0 间接依赖 nuget
camelcase 2.1.1 间接依赖 npm
url-join 4.0.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@babel/traverse 7.14.7 间接依赖 npm
enhanced-resolve 5.8.2 间接依赖 npm
esprima 2.7.3 间接依赖 npm
core-js 2.5.7 间接依赖 npm
selfsigned 1.10.4 间接依赖 npm
@babel/compat-data 7.15.0 间接依赖 npm
cli-width 2.2.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
browserslist 4.3.5 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
engine.io-parser 2.1.3 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
postcss-normalize-timing-functions 5.0.1 间接依赖 npm
istanbul-instrumenter-loader 3.0.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.14.7 间接依赖 npm
cacache 15.0.6 间接依赖 npm
handlebars 4.0.12 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
object-is 1.1.5 间接依赖 npm
run-async 2.4.1 间接依赖 npm
@types/jasmine 2.8.12 间接依赖 npm
parse-asn1 5.1.1 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
y18n 4.0.0 间接依赖 npm
loader-utils 1.1.0 间接依赖 npm
@babel/runtime 7.14.0 间接依赖 npm
bytes 3.1.0 间接依赖 npm
@babel/helper-get-function-arity 7.14.5 间接依赖 npm
util 0.10.4 间接依赖 npm
eslint-scope 4.0.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.14.5 间接依赖 npm
postcss-minify-font-values 5.0.1 间接依赖 npm
colord 2.8.0 间接依赖 npm
mime-types 2.1.21 间接依赖 npm
opn 5.5.0 间接依赖 npm
request 2.88.0 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
nanoid 3.1.23 间接依赖 npm
import-local 2.0.0 间接依赖 npm
array-slice 0.2.3 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.7.6 间接依赖 npm
copy-webpack-plugin 8.1.1 间接依赖 npm
axobject-query 2.0.2 间接依赖 npm
is-number 3.0.0 间接依赖 npm
is-core-module 2.4.0 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.14.5 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.14.5 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
terser-webpack-plugin 5.1.3 间接依赖 npm
npm-package-arg 8.1.5 间接依赖 npm
clone 2.1.2 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.0 间接依赖 npm
is-dotfile 1.0.3 间接依赖 npm
optionator 0.8.2 间接依赖 npm
run-async 2.3.0 间接依赖 npm
xml2js 0.4.19 间接依赖 npm
follow-redirects 1.5.10 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
kind-of 6.0.2 间接依赖 npm
which 2.0.2 间接依赖 npm
@babel/helper-function-name 7.1.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
@angular-devkit/schematics 12.0.5 间接依赖 npm
connect 3.6.6 间接依赖 npm
sockjs-client 1.5.2 间接依赖 npm
find-cache-dir 1.0.0 间接依赖 npm
async-limiter 1.0.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@babel/helper-split-export-declaration 7.14.5 间接依赖 npm
@babel/types 7.14.5 间接依赖 npm
json3 3.3.3 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
webpack-subresource-integrity 1.1.0-rc.6 间接依赖 npm
webpack-dev-middleware 4.1.0 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
@npmcli/fs 1.0.0 直接依赖 npm
@tootallnate/once 1.1.2 间接依赖 npm
core-js 3.12.0 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
multicast-dns-service-types 1.1.0 间接依赖 npm
accepts 1.3.5 间接依赖 npm
ansi-escapes 3.1.0 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
Microsoft.Extensions.Configuration 1.0.2 间接依赖 nuget
yargs 13.3.2 间接依赖 npm
yn 2.0.0 间接依赖 npm
postcss-svgo 5.0.2 间接依赖 npm
sshpk 1.15.2 间接依赖 npm
jquery 3.3.1 直接依赖 npm
retry 0.10.1 间接依赖 npm
querystringify 2.1.0 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
Microsoft.IdentityModel.Tokens 6.8.0 间接依赖 nuget
@babel/plugin-transform-object-super 7.14.5 间接依赖 npm
@schematics/angular 12.2.7 间接依赖 npm
buffer 5.7.1 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
ngx-pagination 5.1.1 直接依赖 npm
@webassemblyjs/utf8 1.11.0 间接依赖 npm
@types/jasminewd2 2.0.6 直接依赖 npm
camelcase-keys 2.1.0 间接依赖 npm
connect-history-api-fallback 1.5.0 间接依赖 npm
node-gyp 7.1.2 间接依赖 npm
watchpack 1.6.0 间接依赖 npm
normalize-wheel 1.0.1 间接依赖 npm
source-map-loader 0.2.4 间接依赖 npm
set-value 2.0.1 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
@babel/helper-get-function-arity 7.15.4 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
Microsoft.Extensions.DependencyModel 1.1.1 间接依赖 nuget
make-error 1.3.5 间接依赖 npm
inquirer 8.0.0 间接依赖 npm
get-value 2.0.6 间接依赖 npm
process-nextick-args 2.0.0 间接依赖 npm
deepmerge 1.5.2 间接依赖 npm
css-parse 1.7.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
@babel/plugin-transform-parameters 7.15.4 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.14.5 间接依赖 npm
socket.io-adapter 2.1.0 间接依赖 npm
punycode 1.3.2 间接依赖 npm
babel-plugin-polyfill-corejs2 0.2.2 间接依赖 npm
regexp.prototype.flags 1.3.1 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
json5 0.5.1 间接依赖 npm
arg 4.1.3 间接依赖 npm
clean-css 4.2.1 间接依赖 npm
@babel/highlight 7.0.0 间接依赖 npm
Microsoft.Identity.Client 4.21.1 间接依赖 nuget
prr 1.0.1 间接依赖 npm
@angular/platform-browser 12.2.7 直接依赖 npm
@xtuc/long 4.2.1 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
@angular/common 12.0.5 直接依赖 npm
abbrev 1.1.1 间接依赖 npm
element-ui 2.15.6 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
filename-regex 2.0.1 直接依赖 npm
yargs-parser 13.1.2 间接依赖 npm
postcss-merge-longhand 5.0.2 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
Google.Protobuf 3.19.4 间接依赖 nuget
Microsoft.AspNet.Mvc 5.2.3 间接依赖 nuget
setprototypeof 1.1.0 间接依赖 npm
escodegen 1.8.1 间接依赖 npm
@babel/code-frame 7.0.0 间接依赖 npm
diff 4.0.2 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
@babel/helper-hoist-variables 7.14.5 间接依赖 npm
cross-spawn 3.0.1 间接依赖 npm
mamacro 0.0.3 间接依赖 npm
chalk 1.1.3 间接依赖 npm
npm-install-checks 4.0.0 间接依赖 npm
ngx-bootstrap 5.6.2 直接依赖 npm
arraybuffer.slice 0.0.7 间接依赖 npm
System.Resources.ResourceManager 4.0.1 间接依赖 nuget
arr-diff 4.0.0 间接依赖 npm
ua-parser-js 0.7.28 间接依赖 npm
postcss-colormin 5.2.0 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
System.Linq 4.1.0 间接依赖 nuget
@babel/helper-skip-transparent-expression-wrappers 7.15.4 间接依赖 npm
@types/node 8.9.5 间接依赖 npm
aria-query 3.0.0 间接依赖 npm
qs 6.5.2 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
watchpack 2.2.0 间接依赖 npm
@types/q 0.0.32 间接依赖 npm
strip-indent 1.0.1 间接依赖 npm
node-releases 1.0.5 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
postcss-values-parser 2.0.1 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
sshpk 1.16.1 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
obuf 1.1.2 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
@babel/plugin-transform-regenerator 7.14.5 间接依赖 npm
type-is 1.6.18 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
wide-align 1.1.3 间接依赖 npm
@types/minimatch 3.0.4 间接依赖 npm
css-declaration-sorter 6.1.3 间接依赖 npm
protractor 5.4.1 直接依赖 npm
is-arguments 1.1.1 间接依赖 npm
get-stdin 4.0.1 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
resolve-url-loader 4.0.0 间接依赖 npm
K4os.Compression.LZ4 1.2.6 间接依赖 nuget
cookie 0.4.1 间接依赖 npm
is-primitive 2.0.0 间接依赖 npm
jasmine 2.8.0 间接依赖 npm
external-editor 3.0.3 间接依赖 npm
is-number 7.0.0 间接依赖 npm
make-error 1.3.6 间接依赖 npm
import-from 2.1.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
svgo 2.7.0 间接依赖 npm
SharpCompress 0.32.2 间接依赖 nuget
Microsoft.CodeAnalysis.Common 4.1.0 间接依赖 nuget
debug 3.2.7 间接依赖 npm
define-property 2.0.2 间接依赖 npm
log4js 3.0.6 间接依赖 npm
AutoMapper 8.1.0 间接依赖 nuget
@babel/plugin-transform-exponentiation-operator 7.14.5 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
body-parser 1.19.0 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
@angularclass/hmr 2.1.3 直接依赖 npm
http-parser-js 0.5.3 间接依赖 npm
date-format 1.2.0 间接依赖 npm
big.js 5.2.2 间接依赖 npm
acorn 7.4.1 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.15.6 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
read-pkg 1.1.0 间接依赖 npm
glob 7.1.3 间接依赖 npm
@babel/helper-module-transforms 7.15.7 间接依赖 npm
jquery 3.6.0 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
on-headers 1.0.1 间接依赖 npm
http-cache-semantics 4.1.0 间接依赖 npm
path-browserify 0.0.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
WorkflowEngine.NETCore-ProviderForRedis 8.1.0 间接依赖 nuget
@babel/helper-simple-access 7.15.4 间接依赖 npm
make-fetch-happen 9.1.0 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
picomatch 2.3.0 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
Microsoft.jQuery.Unobtrusive.Ajax 3.2.3 间接依赖 nuget
os-locale 1.4.0 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
abp-ng2-module 6.3.0 直接依赖 npm
source-map-support 0.5.19 间接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
chalk 2.4.1 间接依赖 npm
Microsoft.IdentityModel.Logging 6.8.0 间接依赖 nuget
@istanbuljs/schema 0.1.3 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
has 1.0.3 间接依赖 npm
isobject 3.0.1 间接依赖 npm
mimic-fn 1.2.0 间接依赖 npm
estraverse 1.9.3 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
encodeurl 1.0.2 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
istanbul-lib-coverage 3.0.0 间接依赖 npm
socks-proxy-agent 5.0.1 间接依赖 npm
flatted 2.0.2 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
portfinder 1.0.17 间接依赖 npm
karma-coverage-istanbul-reporter 2.0.4 直接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
json5 2.2.0 间接依赖 npm
Microsoft.jQuery.Unobtrusive.Validation 3.2.3 间接依赖 nuget
sass-loader 7.1.0 间接依赖 npm
postcss-loader 3.0.0 间接依赖 npm
WorkflowEngine.NETCore-ProviderForPostgreSQL 8.1.0 间接依赖 nuget
pacote 11.3.2 间接依赖 npm
har-validator 5.1.3 间接依赖 npm
chownr 1.1.1 间接依赖 npm
tslib 2.3.1 间接依赖 npm
killable 1.0.1 间接依赖 npm
System.IdentityModel.Tokens.Jwt 6.8.0 间接依赖 nuget
set-immediate-shim 1.0.1 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
nan 2.11.1 间接依赖 npm
@npmcli/move-file 1.1.2 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
engine.io-parser 4.0.2 间接依赖 npm
Microsoft.AspNet.FriendlyUrls 1.0.2 间接依赖 nuget
css-prefers-color-scheme 3.1.1 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
karma-chrome-launcher 3.1.0 直接依赖 npm
loglevel 1.6.1 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
@schematics/angular 7.0.7 间接依赖 npm
MySql.Data.EntityFramework 8.0.30 间接依赖 nuget
p-locate 4.1.0 间接依赖 npm
postcss-dir-pseudo-class 5.0.0 间接依赖 npm
famfamfam-flags 1.0.0 直接依赖 npm
@angular/platform-browser 7.0.4 直接依赖 npm
globals 11.12.0 间接依赖 npm
critters 0.0.10 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
style-loader 0.23.0 间接依赖 npm
base 0.11.2 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
readable-stream 2.3.6 间接依赖 npm
globby 5.0.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.14.5 间接依赖 npm
serialize-javascript 1.5.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
compare-versions 3.4.0 间接依赖 npm
chownr 2.0.0 间接依赖 npm
@angular/platform-browser 12.0.5 直接依赖 npm
isarray 1.0.0 直接依赖 npm
karma-jasmine 4.0.1 直接依赖 npm
System.Diagnostics.Debug 4.0.11 间接依赖 nuget
nopt 5.0.0 间接依赖 npm
webpack-subresource-integrity 1.5.2 间接依赖 npm
globby 11.0.4 间接依赖 npm
postcss 8.3.5 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
fast-deep-equal 2.0.1 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.14.5 间接依赖 npm
indent-string 2.1.0 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
babel-plugin-polyfill-regenerator 0.2.2 间接依赖 npm
upath 1.1.0 间接依赖 npm
Microsoft.AspNet.Web.Optimization.WebForms 1.1.3 间接依赖 nuget
npm-registry-client 8.6.0 间接依赖 npm
@webassemblyjs/utf8 1.7.6 间接依赖 npm
extend 3.0.2 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
@angular/forms 7.0.4 直接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
MongoDB.Bson.signed 2.10.4 间接依赖 nuget
https-proxy-agent 5.0.0 间接依赖 npm
Microsoft.Bcl.AsyncInterfaces 1.0.0 间接依赖 nuget
@angular/cli 12.2.7 直接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.14.5 间接依赖 npm
follow-redirects 1.14.1 间接依赖 npm
null-check 1.0.0 间接依赖 npm
@angular-devkit/architect 0.10.7 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
System.IO.Pipelines 5.0.1 间接依赖 nuget
browserstack 1.5.1 间接依赖 npm
enhanced-resolve 4.1.0 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
EntityFramework 6.4.0 间接依赖 nuget
safer-buffer 2.1.2 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
log-symbols 4.1.0 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
lodash.mergewith 4.6.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
is-core-module 2.6.0 间接依赖 npm
http-proxy-middleware 0.18.0 间接依赖 npm
terser-webpack-plugin 5.1.2 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.14.5 间接依赖 npm
@babel/helper-annotate-as-pure 7.15.4 间接依赖 npm
mem 8.1.1 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
async-each 1.0.1 间接依赖 npm
async 2.6.3 间接依赖 npm
lodash 4.17.21 间接依赖 npm
autoprefixer 9.1.5 间接依赖 npm
esutils 2.0.2 间接依赖 npm
lodash.tail 4.1.1 间接依赖 npm
portfinder 1.0.28 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.14.5 间接依赖 npm
@types/moment-timezone 0.5.30 直接依赖 npm
onetime 2.0.1 间接依赖 npm
System.Runtime 4.3.0 间接依赖 nuget
finalhandler 1.1.1 间接依赖 npm
move-concurrently 1.0.1 间接依赖 npm
randombytes 2.0.6 间接依赖 npm
node-gyp 3.8.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
compression 1.7.4 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
sockjs 0.3.21 间接依赖 npm
fs-access 1.0.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
wrap-ansi 2.1.0 间接依赖 npm
K4os.Hash.xxHash 1.0.6 间接依赖 nuget
yallist 4.0.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
istanbul-api 2.0.6 间接依赖 npm
cssnano 5.0.8 间接依赖 npm
@types/selenium-webdriver 3.0.17 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
stylus 0.54.5 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
is-glob 4.0.0 间接依赖 npm
chrome-trace-event 1.0.0 间接依赖 npm
npm-normalize-package-bin 1.0.1 间接依赖 npm
commander 2.20.3 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
electron-to-chromium 1.3.849 间接依赖 npm
ejs 2.7.4 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
postcss-import 12.0.0 间接依赖 npm
klona 2.0.4 间接依赖 npm
postcss-value-parser 4.1.0 间接依赖 npm
image-size 0.5.5 直接依赖 npm
istanbul 0.4.5 间接依赖 npm
array-union 2.1.0 间接依赖 npm
browserify-sign 4.0.4 间接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
cssnano 5.0.6 间接依赖 npm
npm-packlist 2.2.2 间接依赖 npm
pinkie-promise 2.0.1 直接依赖 npm
@webassemblyjs/wasm-gen 1.11.0 间接依赖 npm
anymatch 2.0.0 间接依赖 npm
System.Threading 4.0.11 间接依赖 nuget
babel-loader 8.2.2 间接依赖 npm
vue 2.6.14 间接依赖 npm
fast-json-stable-stringify 2.0.0 间接依赖 npm
karma-cli 2.0.0 直接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
read-package-json-fast 2.0.3 间接依赖 npm
@angular/cli 7.0.7 直接依赖 npm
resolve 1.1.7 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.14.5 间接依赖 npm
socket.io-parser 3.2.0 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
dns-packet 1.3.1 间接依赖 npm
@angular/compiler 7.0.4 直接依赖 npm
fileset 2.0.3 间接依赖 npm
spdy 3.4.7 间接依赖 npm
parseuri 0.0.5 间接依赖 npm
esprima 4.0.1 间接依赖 npm
Microsoft.IdentityModel.Protocols.OpenIdConnect 6.8.0 间接依赖 nuget
is-path-cwd 2.2.0 间接依赖 npm
stream-each 1.2.3 间接依赖 npm
@angular/forms 12.0.5 直接依赖 npm
@babel/plugin-transform-classes 7.14.5 间接依赖 npm
pako 1.0.11 间接依赖 npm
EntityFramework 6.2.0 间接依赖 nuget
rfdc 1.3.0 间接依赖 npm
bonjour 3.5.0 间接依赖 npm
Microsoft.AspNet.ScriptManager.WebForms 5.0.0 间接依赖 nuget
escape-html 1.0.3 间接依赖 npm
is-color-stop 1.1.0 间接依赖 npm
date-now 0.1.4 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
repeating 2.0.1 间接依赖 npm
component-inherit 0.0.3 间接依赖 npm
stylus-loader 5.0.0 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
npm-package-arg 8.1.2 间接依赖 npm
Microsoft.CodeDom.Providers.DotNetCompilerPlatform 2.0.0 间接依赖 nuget
isbinaryfile 3.0.3 间接依赖 npm
yargs 16.2.0 间接依赖 npm
WorkflowEngine.NETCore-FilesPlugin 8.1.0 间接依赖 nuget
@webassemblyjs/helper-api-error 1.11.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.14.5 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
read-package-json-fast 2.0.2 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
bluebird 3.5.3 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
di 0.0.1 间接依赖 npm
cssnano-utils 2.0.1 间接依赖 npm
minipass-fetch 1.3.3 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
date-format 3.0.0 间接依赖 npm
dependency-graph 0.7.2 间接依赖 npm
Microsoft.Extensions.Primitives 1.0.1 间接依赖 nuget
buffer-alloc 1.2.0 间接依赖 npm
is-directory 0.3.1 间接依赖 npm
file-loader 2.0.0 间接依赖 npm
expand-braces 0.1.2 间接依赖 npm
inherits 2.0.4 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
url-parse 1.5.1 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
uuid 3.3.2 间接依赖 npm
buffer-fill 1.0.0 间接依赖 npm
MongoDB.Driver.signed 2.10.4 间接依赖 nuget
iferr 0.1.5 间接依赖 npm
ieee754 1.1.12 间接依赖 npm
@babel/plugin-transform-block-scoping 7.14.5 间接依赖 npm
ajv-errors 1.0.1 直接依赖 npm
@babel/helper-optimise-call-expression 7.14.5 间接依赖 npm
osenv 0.1.5 间接依赖 npm
eventemitter3 3.1.0 间接依赖 npm
nanocolors 0.1.12 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
express 4.16.4 间接依赖 npm
stylehacks 5.0.1 间接依赖 npm
cssdb 4.4.0 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
@babel/traverse 7.15.4 间接依赖 npm
math-random 1.0.1 间接依赖 npm
source-map-support 0.4.18 间接依赖 npm
@babel/helper-split-export-declaration 7.0.0 间接依赖 npm
signal-exit 3.0.3 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
semver 5.5.1 间接依赖 npm
pako 1.0.7 间接依赖 npm
default-gateway 2.7.2 间接依赖 npm
lcid 1.0.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
postcss-normalize-positions 5.0.1 间接依赖 npm
tryer 1.0.1 间接依赖 npm
which-module 1.0.0 间接依赖 npm
karma-jasmine 1.1.2 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
pacote 11.3.5 间接依赖 npm
sax 1.2.4 间接依赖 npm
@webassemblyjs/helper-code-frame 1.7.6 间接依赖 npm
postcss-normalize-display-values 5.0.1 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
filesize 3.6.1 间接依赖 npm
WorkflowEngine.NETCore-ProviderForMySQL 8.1.0 间接依赖 nuget
extsprintf 1.4.0 间接依赖 npm
yallist 2.1.2 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.0 间接依赖 npm
uglify-js 3.4.9 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
follow-redirects 1.14.4 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
spdx-expression-parse 3.0.0 间接依赖 npm
saucelabs 1.5.0 间接依赖 npm
to-array 0.1.4 间接依赖 npm
send 0.16.2 间接依赖 npm
isbinaryfile 4.0.8 间接依赖 npm
execa 0.10.0 间接依赖 npm
@npmcli/run-script 1.8.6 间接依赖 npm
aws4 1.11.0 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
SSH.NET 2020.0.2 间接依赖 nuget
glob-parent 3.1.0 间接依赖 npm
is-builtin-module 1.0.0 间接依赖 npm
socks 2.6.1 间接依赖 npm
loglevel 1.7.1 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
ms 2.1.1 间接依赖 npm
chokidar 3.5.2 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
webpack 5.39.1 间接依赖 npm
postcss-normalize-string 5.0.1 间接依赖 npm
postcss-value-parser 3.3.1 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
elliptic 6.4.1 间接依赖 npm
postcss-double-position-gradients 1.0.0 间接依赖 npm
@types/webpack-sources 0.1.9 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.0 间接依赖 npm
detect-indent 4.0.0 间接依赖 npm
@angular/core 12.0.5 直接依赖 npm
socket.io 3.1.2 间接依赖 npm
@babel/helper-validator-identifier 7.15.7 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.14.5 间接依赖 npm
raw-loader 4.0.2 间接依赖 npm
assert 1.4.1 间接依赖 npm
cliui 6.0.0 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.0 间接依赖 npm
symbol-observable 1.2.0 间接依赖 npm
copy-anything 2.0.3 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
System.Web.Providers 1.2 间接依赖 nuget
error-ex 1.3.2 间接依赖 npm
events 3.3.0 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
css-blank-pseudo 0.1.4 间接依赖 npm
css-selector-tokenizer 0.7.3 间接依赖 npm
@types/glob 7.1.3 间接依赖 npm
psl 1.1.29 间接依赖 npm
type-is 1.6.16 间接依赖 npm
mississippi 2.0.0 间接依赖 npm
load-json-file 1.1.0 间接依赖 npm
custom-event 1.0.1 间接依赖 npm
regjsgen 0.2.0 间接依赖 npm
@npmcli/run-script 1.8.5 间接依赖 npm
resize-observer-polyfill 1.5.1 间接依赖 npm
jest-worker 26.6.2 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.15.4 间接依赖 npm
@babel/plugin-transform-for-of 7.15.4 间接依赖 npm
http-proxy 1.17.0 间接依赖 npm
websocket-extensions 0.1.3 间接依赖 npm
useragent 2.2.1 间接依赖 npm
postcss-normalize-unicode 5.0.1 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
@angular-devkit/build-angular 0.10.7 直接依赖 npm
@babel/helper-create-class-features-plugin 7.14.6 间接依赖 npm
MongoDB.Libmongocrypt.signed 1.0.0 间接依赖 nuget
snapdragon 0.8.2 间接依赖 npm
@angular/compiler-cli 7.0.4 直接依赖 npm
node-sass 4.9.3 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
rfdc 1.1.2 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
System.IO 4.3.0 间接依赖 nuget
@optimajet/workflow-designer 0.0.19 间接依赖 npm
accepts 1.3.7 间接依赖 npm
@babel/generator 7.14.3 间接依赖 npm
ms 2.1.3 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
nice-try 1.0.5 直接依赖 npm
@babel/helper-explode-assignable-expression 7.15.4 间接依赖 npm
cyclist 0.2.2 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.14.5 间接依赖 npm
vm-browserify 0.0.4 间接依赖 npm
js-tokens 3.0.2 间接依赖 npm
abp-web-resources 5.4.0 直接依赖 npm
https-browserify 1.0.0 间接依赖 npm
flush-write-stream 1.0.3 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
System.Runtime.InteropServices 4.1.0 间接依赖 nuget
sockjs-client 1.5.1 间接依赖 npm
has-symbols 1.0.2 间接依赖 npm
upath 1.2.0 直接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
postcss-color-functional-notation 2.0.1 间接依赖 npm
source-map 0.6.1 直接依赖 npm
System.Security.Cryptography.Primitives 4.3.0 间接依赖 nuget
concat-stream 1.6.2 间接依赖 npm
globby 6.1.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
@babel/helper-wrap-function 7.15.4 间接依赖 npm
istanbul-reports 3.0.2 间接依赖 npm
compression 1.7.3 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
sass-graph 2.2.4 间接依赖 npm
split-string 3.1.0 间接依赖 npm
tree-kill 1.2.0 间接依赖 npm
codelyzer 4.5.0 直接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
@babel/helper-plugin-utils 7.14.5 间接依赖 npm
parse-glob 3.0.4 直接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.7.6 间接依赖 npm
@babel/parser 7.15.7 间接依赖 npm
bfj 6.1.2 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
bindings 1.5.0 间接依赖 npm
content-type 1.0.4 间接依赖 npm
pbkdf2 3.0.17 间接依赖 npm
get-caller-file 1.0.3 间接依赖 npm
webpack-dev-middleware 3.3.0 间接依赖 npm
http-errors 1.7.2 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
punycode 2.1.1 间接依赖 npm
yargs 15.4.1 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
html-entities 1.4.0 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
async 1.5.2 间接依赖 npm
micromatch 4.0.4 间接依赖 npm
date-format 2.1.0 间接依赖 npm
when 3.6.4 间接依赖 npm
@babel/plugin-transform-spread 7.14.6 间接依赖 npm
lodash-es 4.17.21 直接依赖 npm
is-posix-bracket 0.1.1 直接依赖 npm
repeat-element 1.1.4 直接依赖 npm
nswag 13.11.3 直接依赖 npm
speed-measure-webpack-plugin 1.2.3 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.0 间接依赖 npm
nanoid 3.1.25 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.14.5 间接依赖 npm
json-schema 0.2.3 间接依赖 npm
Microsoft.CodeAnalysis.CSharp 4.1.0 间接依赖 nuget
serve-static 1.14.1 间接依赖 npm
string-width 1.0.2 间接依赖 npm
async-foreach 0.1.3 间接依赖 npm
sockjs 0.3.19 间接依赖 npm
mime-db 1.48.0 间接依赖 npm
jsonc-parser 3.0.0 间接依赖 npm
needle 2.9.1 间接依赖 npm
jsesc 1.3.0 间接依赖 npm
EntityFramework6.Npgsql 6.4.0 间接依赖 nuget
internal-ip 3.0.1 间接依赖 npm
async-validator 1.8.5 间接依赖 npm
sprintf-js 1.1.2 间接依赖 npm
System.Text.Encoding.CodePages 6.0.0 间接依赖 nuget
@yarnpkg/lockfile 1.1.0 间接依赖 npm
css 2.2.4 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
ws 6.2.2 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
@babel/code-frame 7.14.5 间接依赖 npm
debug 2.6.9 间接依赖 npm
@babel/helper-wrap-function 7.14.5 间接依赖 npm
find-cache-dir 3.3.1 间接依赖 npm
callsite 1.0.0 间接依赖 npm
path-type 3.0.0 间接依赖 npm
postcss-minify-gradients 5.0.2 间接依赖 npm
@csstools/convert-colors 1.4.0 间接依赖 npm
webpack-sources 1.2.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
end-of-stream 1.4.1 间接依赖 npm
core-js 3.18.0 间接依赖 npm
serve-static 1.13.2 间接依赖 npm
@babel/plugin-transform-computed-properties 7.14.5 间接依赖 npm
abab 2.0.5 间接依赖 npm
regjsparser 0.7.0 间接依赖 npm
@types/eslint 7.28.0 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
mixin-deep 1.3.1 间接依赖 npm
range-parser 1.2.0 间接依赖 npm
pify 3.0.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
union-value 1.0.1 间接依赖 npm
ts-node 7.0.1 直接依赖 npm
braces 3.0.2 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
regenerate-unicode-properties 9.0.0 间接依赖 npm
webdriver-js-extender 2.1.0 间接依赖 npm
trim-right 1.0.1 间接依赖 npm
postcss-selector-not 4.0.1 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
rimraf 2.6.2 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.15.4 间接依赖 npm
socks-proxy-agent 6.1.0 间接依赖 npm
@angular/router 12.0.5 直接依赖 npm
css 3.0.0 间接依赖 npm
timers-browserify 2.0.10 间接依赖 npm
tslib 2.2.0 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
selenium-webdriver 3.6.0 间接依赖 npm
zone.js 0.10.3 间接依赖 npm
regjsgen 0.5.2 间接依赖 npm
chokidar 2.1.8 间接依赖 npm
yargs 7.1.0 间接依赖 npm
sass-loader 11.0.1 间接依赖 npm
mscoree.dll 间接依赖
is-descriptor 0.1.6 间接依赖 npm
co 4.6.0 直接依赖 npm
ajv 6.5.3 间接依赖 npm
fast-glob 3.2.7 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@babel/plugin-transform-function-name 7.14.5 间接依赖 npm
asn1 0.2.4 间接依赖 npm
System.Text.Json 4.6.0 间接依赖 nuget
indexes-of 1.0.1 间接依赖 npm
repeat-string 1.6.1 直接依赖 npm
parse5-html-rewriting-stream 6.0.1 间接依赖 npm
app-root-path 2.1.0 间接依赖 npm
@types/selenium-webdriver 3.0.13 间接依赖 npm
gzip-size 5.1.1 间接依赖 npm
which-module 2.0.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.14.5 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.14.5 间接依赖 npm
protractor 7.0.0 直接依赖 npm
https-proxy-agent 2.2.4 间接依赖 npm
lie 3.3.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
postcss-preset-env 6.7.0 间接依赖 npm
del 3.0.0 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
postcss-page-break 2.0.0 间接依赖 npm
universalify 0.1.2 间接依赖 npm
stdout-stream 1.4.1 间接依赖 npm
sax 0.5.8 间接依赖 npm
cookie 0.4.0 间接依赖 npm
destroy 1.0.4 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
karma-jasmine-html-reporter 0.2.2 直接依赖 npm
@fortawesome/fontawesome-free 5.15.3 直接依赖 npm
mute-stream 0.0.8 间接依赖 npm
hosted-git-info 4.0.2 间接依赖 npm
istanbul-lib-coverage 1.2.1 间接依赖 npm
minipass 3.1.3 间接依赖 npm
xregexp 4.0.0 直接依赖 npm
source-map-support 0.5.9 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.14.5 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
immediate 3.0.6 间接依赖 npm
@babel/helper-remap-async-to-generator 7.15.4 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
@webassemblyjs/helper-module-context 1.7.6 间接依赖 npm
binary-extensions 1.12.0 间接依赖 npm
stylus 0.54.8 间接依赖 npm
is-arguments 1.1.0 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
@angular/compiler 9.0.0 间接依赖 npm
@angular/compiler-cli 12.0.5 直接依赖 npm
escalade 3.1.1 间接依赖 npm
cacache 10.0.4 间接依赖 npm
Microsoft.AspNet.FriendlyUrls.Core 1.0.2 间接依赖 nuget
scss-tokenizer 0.2.3 间接依赖 npm
process-nextick-args 2.0.1 直接依赖 npm
semver 7.0.0 间接依赖 npm
style-loader 2.0.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
istanbul-lib-report 2.0.2 间接依赖 npm
component-emitter 1.2.1 间接依赖 npm
uri-js 4.2.2 间接依赖 npm
commander 2.17.1 间接依赖 npm
postcss-focus-visible 4.0.0 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
parse-json 2.2.0 间接依赖 npm
postcss-env-function 2.0.2 间接依赖 npm
@angular-devkit/core 12.0.5 间接依赖 npm
webpack-core 0.6.9 间接依赖 npm
damerau-levenshtein 1.0.7 间接依赖 npm
has-values 1.0.0 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
alphanum-sort 1.0.2 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
base64id 2.0.0 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
hosted-git-info 2.7.1 间接依赖 npm
yargs-parser 5.0.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@types/selenium-webdriver 3.0.19 间接依赖 npm
arrify 1.0.1 直接依赖 npm
socket.io-adapter 1.1.1 间接依赖 npm
run-queue 1.0.3 间接依赖 npm
@babel/helper-replace-supers 7.15.4 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
parseurl 1.3.2 间接依赖 npm
@npmcli/git 2.1.0 间接依赖 npm
detect-node 2.0.4 间接依赖 npm
Microsoft.AspNet.Providers.Core 2.0.0 间接依赖 nuget
System.Collections.Immutable 5.0.0 间接依赖 nuget
@types/cors 2.8.10 间接依赖 npm
caniuse-lite 1.0.30001260 间接依赖 npm
@ngtools/webpack 7.0.7 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
better-assert 1.0.2 间接依赖 npm
ipaddr.js 1.8.0 间接依赖 npm
circular-json 0.5.9 间接依赖 npm
webpack-log 2.0.0 间接依赖 npm
Autofac 3.5.2 间接依赖 nuget
canonical-path 1.0.0 间接依赖 npm
chalk 4.1.1 间接依赖 npm
find-up 2.1.0 间接依赖 npm
karma-jasmine-html-reporter 1.6.0 直接依赖 npm
unicode-match-property-value-ecmascript 1.2.0 间接依赖 npm
browserslist 4.17.1 间接依赖 npm
postcss-color-gray 5.0.0 间接依赖 npm
tapable 2.2.0 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
@angular/http 7.0.4 直接依赖 npm
html-entities 1.2.1 间接依赖 npm
p-retry 3.0.1 间接依赖 npm
sourcemap-codec 1.4.4 间接依赖 npm
streamroller 2.2.4 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.14.5 间接依赖 npm
caniuse-lite 1.0.30000914 间接依赖 npm
@babel/types 7.2.0 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
defaults 1.0.3 间接依赖 npm
commander 7.2.0 间接依赖 npm
cookie 0.3.1 间接依赖 npm
license-webpack-plugin 2.3.19 间接依赖 npm
unicode-match-property-ecmascript 1.0.4 间接依赖 npm
ws 3.3.3 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
postcss-normalize-charset 5.0.1 间接依赖 npm
@babel/helper-module-transforms 7.14.5 间接依赖 npm
schema-utils 1.0.0 间接依赖 npm
cssesc 0.1.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
caseless 0.12.0 间接依赖 npm
regenerator-transform 0.14.5 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
@npmcli/node-gyp 1.0.2 间接依赖 npm
for-own 1.0.0 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
cacache 15.2.0 间接依赖 npm
webpack-merge 5.7.3 间接依赖 npm
@webassemblyjs/wasm-parser 1.7.6 间接依赖 npm
@types/cookie 0.4.0 间接依赖 npm
is-equal-shallow 0.1.3 间接依赖 npm
internal-ip 4.3.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.14.5 间接依赖 npm
xmlhttprequest-ssl 1.5.5 间接依赖 npm
neo-async 2.6.0 间接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
fstream 1.0.11 间接依赖 npm
ajv-formats 2.0.2 间接依赖 npm
ssri 8.0.1 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
errno 0.1.7 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.14.5 间接依赖 npm
has-value 1.0.0 间接依赖 npm
postcss 7.0.5 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
@babel/runtime 7.14.6 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
postcss-minify-selectors 5.1.0 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
eventsource 1.1.0 间接依赖 npm
K4os.Compression.LZ4.Streams 1.2.6 间接依赖 nuget
source-map-resolve 0.6.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.0 间接依赖 npm
semver-dsl 1.0.1 间接依赖 npm
rxjs 6.3.3 间接依赖 npm
has-cors 1.1.0 间接依赖 npm
batch 0.6.1 间接依赖 npm
karma-coverage-istanbul-reporter 3.0.3 直接依赖 npm
engine.io 4.1.1 间接依赖 npm
nswag 13.13.2 直接依赖 npm
dependency-graph 0.11.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
is-absolute-url 3.0.3 间接依赖 npm
pump 2.0.1 间接依赖 npm
lilconfig 2.0.3 间接依赖 npm
code-point-at 1.1.0 直接依赖 npm
which 1.3.1 间接依赖 npm
gaze 1.1.3 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
jasmine-spec-reporter 5.0.2 直接依赖 npm
agent-base 4.3.0 间接依赖 npm
redent 1.0.0 间接依赖 npm
gauge 2.7.4 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
electron-to-chromium 1.3.88 间接依赖 npm
SharpZipLib 1.4.2 间接依赖 nuget
cosmiconfig 7.0.0 间接依赖 npm
express 4.17.1 间接依赖 npm
p-defer 1.0.0 间接依赖 npm
postcss-load-config 2.0.0 间接依赖 npm
css-parse 2.0.0 间接依赖 npm
mime 1.6.0 直接依赖 npm
object-assign 4.1.1 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
@types/lodash-es 4.17.4 直接依赖 npm
rxjs 6.6.7 直接依赖 npm
base64-js 1.3.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
tmp 0.0.33 间接依赖 npm
postcss-normalize-url 5.0.2 间接依赖 npm
jasmine-core 2.8.0 间接依赖 npm
enhanced-resolve 5.7.0 间接依赖 npm
istanbul-lib-coverage 2.0.5 间接依赖 npm
mime-db 1.37.0 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
postcss-lab-function 2.0.1 间接依赖 npm
jasmine-core 2.99.1 间接依赖 npm
are-we-there-yet 1.1.7 间接依赖 npm
css-declaration-sorter 6.0.3 间接依赖 npm
ts-node 8.10.2 直接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
q 1.4.1 间接依赖 npm
inherits 2.0.3 间接依赖 npm
terser 3.11.0 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.15.4 间接依赖 npm
p-map 2.1.0 间接依赖 npm
@aspnet/signalr 1.1.4 直接依赖 npm
log4js 6.3.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
mixin-object 2.0.1 间接依赖 npm
original 1.0.2 间接依赖 npm
fastq 1.11.0 间接依赖 npm
through 2.3.8 间接依赖 npm
tslib 1.14.1 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.15.4 间接依赖 npm
regenerator-runtime 0.13.7 间接依赖 npm
@webassemblyjs/wast-printer 1.7.6 间接依赖 npm
pify 2.3.0 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
@babel/helper-create-class-features-plugin 7.15.4 间接依赖 npm
@webassemblyjs/wast-parser 1.7.6 间接依赖 npm
loader-utils 2.0.0 间接依赖 npm
regexpu-core 1.0.0 间接依赖 npm
es-module-lexer 0.4.1 间接依赖 npm
use 3.1.1 间接依赖 npm
node-forge 0.7.5 间接依赖 npm
tslib 1.9.3 间接依赖 npm
karma-source-map-support 1.3.0 间接依赖 npm
big.js 3.2.0 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
@webassemblyjs/wasm-edit 1.7.6 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
semver 5.7.1 间接依赖 npm
is-promise 2.1.0 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
@babel/helper-member-expression-to-functions 7.15.4 间接依赖 npm
yn 3.1.1 间接依赖 npm
ent 2.2.0 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
interpret 1.1.0 间接依赖 npm
@babel/parser 7.14.7 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
MySql.Data 8.0.30 间接依赖 nuget
lines-and-columns 1.1.6 间接依赖 npm
mime 2.5.2 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
engine.io-parser 4.0.3 间接依赖 npm
@babel/plugin-transform-literals 7.14.5 间接依赖 npm
@babel/helpers 7.15.4 间接依赖 npm
@angular/cli 12.0.5 直接依赖 npm
postcss 7.0.36 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
graceful-fs 4.1.15 间接依赖 npm
optimist 0.6.1 间接依赖 npm
postcss-replace-overflow-wrap 3.0.0 间接依赖 npm
preserve 0.2.0 直接依赖 npm
strip-ansi 6.0.0 间接依赖 npm
duplexify 3.6.1 间接依赖 npm
istanbul-lib-source-maps 2.0.1 间接依赖 npm
System.Buffers 4.5.1 间接依赖 nuget
log4net 2.0.15 间接依赖 nuget
opn 5.3.0 间接依赖 npm
colorette 1.4.0 间接依赖 npm
http-errors 1.7.3 间接依赖 npm
globby 7.1.1 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
System.Xml.XmlDocument 4.3.0 间接依赖 nuget
color-name 1.1.4 间接依赖 npm
codelyzer 6.0.2 直接依赖 npm
zone.js 0.11.4 直接依赖 npm
dir-glob 2.0.0 间接依赖 npm
wrap-ansi 5.1.0 间接依赖 npm
browserify-rsa 4.0.1 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
@babel/compat-data 7.14.7 间接依赖 npm
@babel/plugin-proposal-private-methods 7.14.5 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
@angular/core 12.2.7 间接依赖 npm
@nodelib/fs.walk 1.2.7 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
loud-rejection 1.6.0 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.7.6 间接依赖 npm
randomatic 3.1.1 直接依赖 npm
ret 0.1.15 间接依赖 npm
Microsoft.AspNet.Razor 3.2.3 间接依赖 nuget
@babel/plugin-proposal-optional-catch-binding 7.14.5 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
browserstack 1.6.1 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
@angular/common 7.0.4 直接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
@angular/core 9.0.0 间接依赖 npm
@babel/template 7.1.2 间接依赖 npm
del 4.1.1 间接依赖 npm
copy-concurrently 1.0.5 间接依赖 npm
asap 2.0.6 间接依赖 npm
@babel/plugin-transform-classes 7.15.4 间接依赖 npm
Microsoft.AspNet.Web.Optimization 1.1.3 间接依赖 nuget
pify 4.0.1 间接依赖 npm
System.Security.Cryptography.Encoding 4.3.0 间接依赖 nuget
execa 1.0.0 间接依赖 npm
@angular/animations 12.0.5 直接依赖 npm
colord 2.0.1 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
string-width 4.2.2 间接依赖 npm
string-width 3.1.0 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
konva 2.5.1 直接依赖 npm
npm-registry-fetch 10.1.2 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
postcss-selector-matches 4.0.0 间接依赖 npm
ignore 3.3.10 间接依赖 npm
are-we-there-yet 1.1.5 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
@babel/template 7.12.13 间接依赖 npm
open 8.0.2 间接依赖 npm
thunky 1.0.3 间接依赖 npm
base64-arraybuffer 0.1.4 间接依赖 npm
statuses 1.5.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.14.7 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
postcss-font-variant 4.0.1 间接依赖 npm
iconv-lite 0.4.23 间接依赖 npm
vue-infinite-loading 2.4.5 间接依赖 npm
postcss-image-set-function 3.0.1 间接依赖 npm
@types/eslint-scope 3.7.1 间接依赖 npm
css-loader 5.2.4 间接依赖 npm
ThomasLevesque.WeakEvent 4.1.0 间接依赖 nuget
(0)
上一篇 2024年1月28日
下一篇 2024年1月28日

相关推荐

  • djherbis/buffer 软件分析报告

    基础信息 项目名称:djherbis/buffer 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717183898760904704/1717183898811236352 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月25日
    0
  • amaurym/react-redux-auth0-kit 软件分析报告

    基础信息 项目名称:amaurym/react-redux-auth0-kit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1729977633801719808/1729977637052305408 此报告由…

    软件分析 2023年11月30日
    0
  • postgres/postgres 软件分析报告

    基础信息 项目名称:postgres/postgres 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1757244098741313536/1757244098867142656 此报告由Murphysec提供 …

    软件分析 2024年2月13日
    0
  • githubwing/ZoomHeader 软件分析报告

    基础信息 项目名称:githubwing/ZoomHeader 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721226010459897856/1726342956363243520 此报告由Murphyse…

    软件分析 2023年11月20日
    0
  • h2non/rocky 软件分析报告

    基础信息 项目名称:h2non/rocky 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718411522077409280/1718411522127740928 此报告由Murphysec提供 漏洞列表 暂…

    软件分析 2023年10月29日
    0